.. nodoctest

.. _sage.rings.polynomial.symmetric_ideal:

Symmetric Ideals of Infinite Polynomial Rings
=============================================

.. This file has been autogenerated.


.. automodule:: sage.rings.polynomial.symmetric_ideal
   :members:
   :undoc-members:
   :show-inheritance:
   

